'use strict';
define(function() {
  var tabledatawidget = function() {
    return {
      templateUrl: 'js/XG/widgets/mapapp/tabledata/views/tabledatawidget.html',
      restrict: 'A',

      link: function(scope, element, attrs, ctrl) {},
    };
  };

  tabledatawidget.$inject = [];
  return tabledatawidget;
});
